/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: https://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.half-gray-bg { background: 
url("images/dots.png") no-repeat right center  / auto 450px, url("images/football.png") no-repeat left -66px top 100px  / auto 160px,
linear-gradient(to right, rgba(229,228,236,1) 0%,
rgba(229,228,236,1) 50%,rgba(255,255,255,1) 50%,rgba(255,255,255,1) 100%)
;}
.colors { background:#D6D2DF url("images/colors.jpg") no-repeat right center  / 10px 100% }
.popup-message-style #page .wpcf7-mail-sent-ok, .popup-message-style #page .wpcf7-validation-errors {direction:ltr;text-align:left;}
.wpcf7-valid-tip-text {
    text-align: left !important;
    direction: ltr !important;
}
#phantom.full-width .ph-wrap { max-width: 100%; flex-direction: row-reverse; min-height: 0; padding: 0 !important;}
footer#footer:before { content: url(images/football.png);  right: -80px; position: relative; z-index: 999; float: right; top: -122px;  zoom: 80%;}
#ball:before { content: url(images/football.png);  left: -80px; position: relative; z-index: 999; float: left; top: 0px;  zoom: 80%;}
.textwidget, h1, h2, h3, h4, h5, h6, p { margin-bottom: 10px; font-family: Calibri, sans-serif !important;line-height: 1.3;}
body { font-family: Calibri, sans-serif !important;line-height: 1.3;}
.team-author-name, .team-author-name a { font: normal normal 18px / 1.3 "calibri", Helvetica, Arial, Verdana, sans-serif;font-weight: 500 !important}
.menu li, .qts-lang-menu li, .widget_pages li {  display: block;  position: relative; margin: 0;  padding: 5px 0 0;font-weight: 300; font-family: Calibri, sans-serif !important;}
.footer .menu li, .footer .widget_pages li, .footer .custom-menu.dividers-on li, .footer .blogroll li, .footer .qts-lang-menu li { border-width: 0px;}
.home header.header-bar { display: none !important;}
.top-bar.line-content:after, .top-bar.full-width-line:after { border-bottom: 0px solid #ffffff;}
.masthead .top-bar .menu-select, .masthead .top-bar .mini-nav > ul:not(.sub-nav) > li > a { font: 22px / 24px "calibri", Helvetica, Arial, Verdana, sans-serif;
text-transform: none; font-weight: 300 !important;}
.home .ph-wrap.with-logo { display: none;}
a.microwidget-btn.mini-button.header-elements-button-1 {font: 22px / 24px "calibri", Helvetica, Arial, Verdana, sans-serif;text-transform: none; font-weight: 300 !important;}
a.microwidget-btn.mini-button.header-elements-button-2 {font: 22px / 24px "calibri", Helvetica, Arial, Verdana, sans-serif;text-transform: none; font-weight: 300 !important;}
.top-bar {min-height: 36px; padding: 0;}

.header-elements-button-1 { font: bold 14px / 18px "Roboto", Helvetica, Arial, Verdana, sans-serif; padding: 10px 36px 10px 36px;border-radius: 0px;}
.dt-team-shortcode.team-masonry-shortcode-id-5c3d8eecb8006b1acfa383fb279c853a .soc-ico a { background: #91a7bf;}
.mini-nav:not(.select-type-menu) > ul > li:not(:last-child) { padding: 10px;}

.main-nav > li.act:not(.wpml-ls-item) > a .menu-text, .main-nav > li.act:not(.wpml-ls-item) > a .subtitle-text {
    color: #48a018;
}
.footer-logos {
    border-top: 1px solid #ffffff59;
    padding-top: 30px;
}
.footer-logos img { max-height:80px; padding: 0 26px 0 0;}
body .userway.userway_p1 { top: 50px !important;}

.main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .subtitle-text, .main-nav > li:not(.act):not(.wpml-ls-item) > a:hover .menu-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .subtitle-text, .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text {
    color: #002c5d;
}

.main-nav > li:not(.wpml-ls-item) > a .menu-text {
    color: #002c5d;
}

.mini-nav {width: 100%;text-align: center;display: block !important;position: absolute; left: 50%; transform: translateX(-50%);}


#phantom  .mini-nav { display: block !important;}
#phantom  .ph-wrap { display: none !important;}
#phantom  span.menu-item-text .menu-text {color: #fff !important;}
#phantom  .sub-nav { background-color: #002c5d;}

.sub-nav {
    padding: 0;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    box-shadow: none;
    box-sizing: border-box;
    background: #ececec;
}

.mini-nav { display: none !important;}
.home .mini-nav { display: block !important;}
.branding a img, .branding img {
    max-width: 100%;
    height: auto;
    max-width: 140px;
    padding: 0 20px;
}
header.header-bar {
    background: #ececec !important;
}
.former {display: flex; direction: ltr;font-size: 14px}
.form-part {padding:5px}
.form-part textarea {height: 114px; margin-bottom: 28px;}
input.wpcf7-form-control.wpcf7-submit { width: 100%;}
.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat { background-color: #006BAE;}
.vc_btn3.vc_btn3-color-info, .vc_btn3.vc_btn3-color-info.vc_btn3-style-flat { background-color: #0088C5;}
.vc_btn3.vc_btn3-color-green, .vc_btn3.vc_btn3-color-green.vc_btn3-style-flat { background-color:#48A018;}
.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat { background-color: #F27400;}
.vc_btn3.vc_btn3-color-sandy-brown, .vc_btn3.vc_btn3-color-sandy-brown.vc_btn3-style-flat {background-color: #FDB802;}
.soc-ico {padding:0 10px }
.light-weight {font-family: "calibri", Helvetica, Arial, Verdana, sans-serif;text-transform: none; font-weight: 100 !important;}
.ult_time-mid, .ult_countdown-period {font-family: "calibri", Helvetica, Arial, Verdana, sans-serif;text-transform: none; font-weight: 300 !important;}
span.ult_countdown-amount.ult-responsive {padding:0px;line-height:1 !important;letter-spacing:-2px !important;font-size:40px !important;margin:11px 0 -11px !important}
span.ult_countdown-period.ult-responsive {padding:0px;line-height:1 !important; font-size:16px !important;font-weight:600 !important;text-transform:uppercase}
.ult-responsive.ult_countdown.ult-cd-s2 { margin: 0 !important;}
.ult_countdown, .wpb_row .wpb_column .wpb_wrapper .ult_countdown { width: 100%;  height: auto;  display: block;  line-height: 1;  margin-bottom: 0; float: left;  text-align: center;  padding: 0;}
.masthead .soc-ico a, .dt-mobile-header .soc-ico a { width: 26px; height: 26px;  margin: 0 2px; line-height: 26px;
 -webkit-border-radius: 100px;  border-radius: 0; background: #fff;}
.masthead .soc-ico a:not(:hover) .soc-font-icon, .dt-mobile-header .soc-ico a:not(:hover) .soc-font-icon { color: #1ebbf0;  color: #002c5d !important; background: none !important;}
.vc_btn3.vc_btn3-size-lg {    font-size: 30px;    padding-top: 18px;    padding-bottom: 18px;    padding-left: 25px;    padding-right: 25px;    margin: 0 0 -3px;   font-weight: 100 !important;}
.list-type-menu.mini-nav > ul > li > .sub-nav { top: 40px;}
.no-mob {display:block}
.no-pc {display:none}
@media screen and (max-width:770px) {
    img.mobile-logo {
    max-width: 100px !important;
    margin-left: 50px;
}
.no-mob { display: none !important;}
.no-pc {display:block}
    .half-gray-bg {
    background: url(images/dots.png) no-repeat right center / auto 200px,
    url(images/football.png) no-repeat left -66px top 100px / auto 160px, rgba(255,255,255,1);}
    .vc_btn3.vc_btn3-size-lg { font-size: 24px;  padding-top: 6px;  padding-bottom: 6px; padding-left: 25px;  padding-right: 25px; margin: 0 0 -15px;  font-weight: 100 !important;}
    .ult_countdown-section {width:25%;float:left;padding:0;margin:0}
    .ult_countdown-amount {font-size:24px  !important}
    .home h3.vc_custom_heading.light-weight  {font-size:22px  !important}
    .home h2.vc_custom_heading {font-size:22px  !important}
    body .userway.userway_p1 {top: 10px; right: inherit !important;  left: 2% !important; bottom: auto;}
.footer .menu li {width: 50%; float: left; padding: 0; font-size: 13px;}
footer#footer:before {  content: url(images/football.png); right: -66px; position: relative; z-index: 999;  float: right;  top: -40px; zoom: 45%;}
    ul#top-menu { display: none;}
    .footer-logos img { max-height: 80px; padding: 0; float: left; width: 33.3%; box-sizing: border-box;}
.btns .vc_col-sm-6 { width: 50%;  text-align: center; float: left;}
.former { display: block;}
    .page.page-id-104 img.vc_single_image-img.attachment-full { max-width: 97px;border-radius: 100px;}
#main { padding: 20px 0 20px 0;}
.timeline-block.timeline-post-left .timeline-icon-block { padding: 0;  margin: 0 0 -37px;}
h2.ult-timeline-title.ult-responsive {text-align:center; font-size:22px}
.timeline-header h4 { font-size: 16px;}
.maps li {  width: 33.3%; float: left;  font-size: 14px; line-height: 1.2;}
.maps .wpb_single_image.vc_align_center { text-align: center;  max-width: 100px;margin: 0;}

}


